# Generated by Django 3.0.5 on 2020-04-30 11:25

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='UploadImage',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('image', models.ImageField(default=None, upload_to='images/')),
                ('created_on', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
